# CMAKE generated file: DO NOT EDIT!
# Generated by "Unix Makefiles" Generator, CMake Version 3.18

# Default target executed when no arguments are given to make.
default_target: all

.PHONY : default_target

#=============================================================================
# Special targets provided by cmake.

# Disable implicit rules so canonical targets will work.
.SUFFIXES:


# Disable VCS-based implicit rules.
% : %,v


# Disable VCS-based implicit rules.
% : RCS/%


# Disable VCS-based implicit rules.
% : RCS/%,v


# Disable VCS-based implicit rules.
% : SCCS/s.%


# Disable VCS-based implicit rules.
% : s.%


.SUFFIXES: .hpux_make_needs_suffix_list


# Command-line flag to silence nested $(MAKE).
$(VERBOSE)MAKESILENT = -s

#Suppress display of executed commands.
$(VERBOSE).SILENT:

# A target that is always out of date.
cmake_force:

.PHONY : cmake_force

#=============================================================================
# Set environment variables for the build.

# The shell in which to execute make rules.
SHELL = /bin/sh

# The CMake executable.
CMAKE_COMMAND = /usr/pkg/bin/cmake

# The command to remove a file.
RM = /usr/pkg/bin/cmake -E rm -f

# Escaping for special characters.
EQUALS = =

# The top-level source directory on which CMake was run.
CMAKE_SOURCE_DIR = /tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2

# The top-level build directory on which CMake was run.
CMAKE_BINARY_DIR = /tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/build

#=============================================================================
# Directory level rules for the build root directory

# The main recursive "all" target.
all: src/all
all: packages/jpl/all

.PHONY : all

# The main recursive "preinstall" target.
preinstall: src/preinstall
preinstall: packages/jpl/preinstall

.PHONY : preinstall

# The main recursive "clean" target.
clean: CMakeFiles/prolog_home.dir/clean
clean: src/clean
clean: packages/jpl/clean

.PHONY : clean

#=============================================================================
# Directory level rules for directory packages/jpl

# Recursive "all" directory target.
packages/jpl/all:

.PHONY : packages/jpl/all

# Recursive "preinstall" directory target.
packages/jpl/preinstall:

.PHONY : packages/jpl/preinstall

# Recursive "clean" directory target.
packages/jpl/clean:

.PHONY : packages/jpl/clean

#=============================================================================
# Directory level rules for directory src

# Recursive "all" directory target.
src/all: src/CMakeFiles/core_boot.dir/all
src/all: src/CMakeFiles/core_library_dcg.dir/all
src/all: src/CMakeFiles/core_library_dialect_sicstus.dir/all
src/all: src/CMakeFiles/core_library_clp.dir/all
src/all: src/CMakeFiles/swipl-ld.dir/all
src/all: src/CMakeFiles/swipl.dir/all
src/all: src/CMakeFiles/libswipl.dir/all
src/all: src/CMakeFiles/core_library_dialect_swi.dir/all
src/all: src/CMakeFiles/core_compat_sicstus.dir/all
src/all: src/CMakeFiles/core_library.dir/all
src/all: src/CMakeFiles/core_library_dialect_hprolog.dir/all
src/all: src/CMakeFiles/qlf-prolog_xref.dir/all
src/all: src/CMakeFiles/mkvmi.dir/all
src/all: src/CMakeFiles/core_library_dialect.dir/all
src/all: src/CMakeFiles/core_library_dialect_eclipse.dir/all
src/all: src/CMakeFiles/core_library_dialect_iso.dir/all
src/all: src/CMakeFiles/core_library_dialect_yap.dir/all
src/all: src/CMakeFiles/core_library_unicode.dir/all
src/all: src/CMakeFiles/core_library_lynx.dir/all
src/all: src/CMakeFiles/qlf-prolog_colour.dir/all
src/all: src/CMakeFiles/prolog_products.dir/all
src/all: src/CMakeFiles/core_demo.dir/all
src/all: src/CMakeFiles/core_headers.dir/all
src/all: src/CMakeFiles/defatom.dir/all
src/all: src/CMakeFiles/core_compat_yap.dir/all

.PHONY : src/all

# Recursive "preinstall" directory target.
src/preinstall:

.PHONY : src/preinstall

# Recursive "clean" directory target.
src/clean: src/CMakeFiles/core_boot.dir/clean
src/clean: src/CMakeFiles/core_library_dcg.dir/clean
src/clean: src/CMakeFiles/check.dir/clean
src/clean: src/CMakeFiles/core_library_dialect_sicstus.dir/clean
src/clean: src/CMakeFiles/vmi-metadata.dir/clean
src/clean: src/CMakeFiles/core_library_clp.dir/clean
src/clean: src/CMakeFiles/swipl-ld.dir/clean
src/clean: src/CMakeFiles/swipl.dir/clean
src/clean: src/CMakeFiles/libswipl.dir/clean
src/clean: src/CMakeFiles/core_library_dialect_swi.dir/clean
src/clean: src/CMakeFiles/core_compat_sicstus.dir/clean
src/clean: src/CMakeFiles/core_library.dir/clean
src/clean: src/CMakeFiles/core_library_dialect_hprolog.dir/clean
src/clean: src/CMakeFiles/qlf-prolog_xref.dir/clean
src/clean: src/CMakeFiles/mkvmi.dir/clean
src/clean: src/CMakeFiles/git-version.dir/clean
src/clean: src/CMakeFiles/core_library_dialect.dir/clean
src/clean: src/CMakeFiles/core_library_dialect_eclipse.dir/clean
src/clean: src/CMakeFiles/core_library_dialect_iso.dir/clean
src/clean: src/CMakeFiles/core_library_dialect_yap.dir/clean
src/clean: src/CMakeFiles/core_library_unicode.dir/clean
src/clean: src/CMakeFiles/core_library_lynx.dir/clean
src/clean: src/CMakeFiles/qlf-prolog_colour.dir/clean
src/clean: src/CMakeFiles/prolog_products.dir/clean
src/clean: src/CMakeFiles/core_demo.dir/clean
src/clean: src/CMakeFiles/core_headers.dir/clean
src/clean: src/CMakeFiles/core-constants.dir/clean
src/clean: src/CMakeFiles/defatom.dir/clean
src/clean: src/CMakeFiles/core_compat_yap.dir/clean

.PHONY : src/clean

#=============================================================================
# Target rules for target CMakeFiles/prolog_home.dir

# All Build rule for target.
CMakeFiles/prolog_home.dir/all: src/CMakeFiles/core_library_dialect_swi.dir/all
CMakeFiles/prolog_home.dir/all: src/CMakeFiles/core_compat_sicstus.dir/all
CMakeFiles/prolog_home.dir/all: src/CMakeFiles/core_library.dir/all
CMakeFiles/prolog_home.dir/all: src/CMakeFiles/core_library_dialect_hprolog.dir/all
CMakeFiles/prolog_home.dir/all: src/CMakeFiles/core_library_dialect.dir/all
CMakeFiles/prolog_home.dir/all: src/CMakeFiles/core_library_dialect_eclipse.dir/all
CMakeFiles/prolog_home.dir/all: src/CMakeFiles/core_library_dialect_iso.dir/all
CMakeFiles/prolog_home.dir/all: src/CMakeFiles/core_library_dialect_yap.dir/all
CMakeFiles/prolog_home.dir/all: src/CMakeFiles/core_library_unicode.dir/all
CMakeFiles/prolog_home.dir/all: src/CMakeFiles/core_library_lynx.dir/all
CMakeFiles/prolog_home.dir/all: src/CMakeFiles/core_demo.dir/all
CMakeFiles/prolog_home.dir/all: src/CMakeFiles/core_headers.dir/all
CMakeFiles/prolog_home.dir/all: src/CMakeFiles/core_compat_yap.dir/all
CMakeFiles/prolog_home.dir/all: src/CMakeFiles/core_boot.dir/all
CMakeFiles/prolog_home.dir/all: src/CMakeFiles/core_library_dcg.dir/all
CMakeFiles/prolog_home.dir/all: src/CMakeFiles/core_library_dialect_sicstus.dir/all
CMakeFiles/prolog_home.dir/all: src/CMakeFiles/core_library_clp.dir/all
	$(MAKE) $(MAKESILENT) -f CMakeFiles/prolog_home.dir/build.make CMakeFiles/prolog_home.dir/depend
	$(MAKE) $(MAKESILENT) -f CMakeFiles/prolog_home.dir/build.make CMakeFiles/prolog_home.dir/build
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --progress-dir=/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/build/CMakeFiles --progress-num= "Built target prolog_home"
.PHONY : CMakeFiles/prolog_home.dir/all

# Build rule for subdir invocation for target.
CMakeFiles/prolog_home.dir/rule: cmake_check_build_system
	$(CMAKE_COMMAND) -E cmake_progress_start /tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/build/CMakeFiles 58
	$(MAKE) $(MAKESILENT) -f CMakeFiles/Makefile2 CMakeFiles/prolog_home.dir/all
	$(CMAKE_COMMAND) -E cmake_progress_start /tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/build/CMakeFiles 0
.PHONY : CMakeFiles/prolog_home.dir/rule

# Convenience name for target.
prolog_home: CMakeFiles/prolog_home.dir/rule

.PHONY : prolog_home

# clean rule for target.
CMakeFiles/prolog_home.dir/clean:
	$(MAKE) $(MAKESILENT) -f CMakeFiles/prolog_home.dir/build.make CMakeFiles/prolog_home.dir/clean
.PHONY : CMakeFiles/prolog_home.dir/clean

#=============================================================================
# Target rules for target src/CMakeFiles/core_boot.dir

# All Build rule for target.
src/CMakeFiles/core_boot.dir/all:
	$(MAKE) $(MAKESILENT) -f src/CMakeFiles/core_boot.dir/build.make src/CMakeFiles/core_boot.dir/depend
	$(MAKE) $(MAKESILENT) -f src/CMakeFiles/core_boot.dir/build.make src/CMakeFiles/core_boot.dir/build
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --progress-dir=/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/build/CMakeFiles --progress-num=1,2,3,4,5,6,7,8 "Built target core_boot"
.PHONY : src/CMakeFiles/core_boot.dir/all

# Build rule for subdir invocation for target.
src/CMakeFiles/core_boot.dir/rule: cmake_check_build_system
	$(CMAKE_COMMAND) -E cmake_progress_start /tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/build/CMakeFiles 8
	$(MAKE) $(MAKESILENT) -f CMakeFiles/Makefile2 src/CMakeFiles/core_boot.dir/all
	$(CMAKE_COMMAND) -E cmake_progress_start /tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/build/CMakeFiles 0
.PHONY : src/CMakeFiles/core_boot.dir/rule

# Convenience name for target.
core_boot: src/CMakeFiles/core_boot.dir/rule

.PHONY : core_boot

# clean rule for target.
src/CMakeFiles/core_boot.dir/clean:
	$(MAKE) $(MAKESILENT) -f src/CMakeFiles/core_boot.dir/build.make src/CMakeFiles/core_boot.dir/clean
.PHONY : src/CMakeFiles/core_boot.dir/clean

#=============================================================================
# Target rules for target src/CMakeFiles/core_library_dcg.dir

# All Build rule for target.
src/CMakeFiles/core_library_dcg.dir/all:
	$(MAKE) $(MAKESILENT) -f src/CMakeFiles/core_library_dcg.dir/build.make src/CMakeFiles/core_library_dcg.dir/depend
	$(MAKE) $(MAKESILENT) -f src/CMakeFiles/core_library_dcg.dir/build.make src/CMakeFiles/core_library_dcg.dir/build
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --progress-dir=/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/build/CMakeFiles --progress-num=47 "Built target core_library_dcg"
.PHONY : src/CMakeFiles/core_library_dcg.dir/all

# Build rule for subdir invocation for target.
src/CMakeFiles/core_library_dcg.dir/rule: cmake_check_build_system
	$(CMAKE_COMMAND) -E cmake_progress_start /tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/build/CMakeFiles 1
	$(MAKE) $(MAKESILENT) -f CMakeFiles/Makefile2 src/CMakeFiles/core_library_dcg.dir/all
	$(CMAKE_COMMAND) -E cmake_progress_start /tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/build/CMakeFiles 0
.PHONY : src/CMakeFiles/core_library_dcg.dir/rule

# Convenience name for target.
core_library_dcg: src/CMakeFiles/core_library_dcg.dir/rule

.PHONY : core_library_dcg

# clean rule for target.
src/CMakeFiles/core_library_dcg.dir/clean:
	$(MAKE) $(MAKESILENT) -f src/CMakeFiles/core_library_dcg.dir/build.make src/CMakeFiles/core_library_dcg.dir/clean
.PHONY : src/CMakeFiles/core_library_dcg.dir/clean

#=============================================================================
# Target rules for target src/CMakeFiles/check.dir

# All Build rule for target.
src/CMakeFiles/check.dir/all: src/CMakeFiles/swipl.dir/all
	$(MAKE) $(MAKESILENT) -f src/CMakeFiles/check.dir/build.make src/CMakeFiles/check.dir/depend
	$(MAKE) $(MAKESILENT) -f src/CMakeFiles/check.dir/build.make src/CMakeFiles/check.dir/build
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --progress-dir=/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/build/CMakeFiles --progress-num= "Built target check"
.PHONY : src/CMakeFiles/check.dir/all

# Build rule for subdir invocation for target.
src/CMakeFiles/check.dir/rule: cmake_check_build_system
	$(CMAKE_COMMAND) -E cmake_progress_start /tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/build/CMakeFiles 32
	$(MAKE) $(MAKESILENT) -f CMakeFiles/Makefile2 src/CMakeFiles/check.dir/all
	$(CMAKE_COMMAND) -E cmake_progress_start /tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/build/CMakeFiles 0
.PHONY : src/CMakeFiles/check.dir/rule

# Convenience name for target.
check: src/CMakeFiles/check.dir/rule

.PHONY : check

# clean rule for target.
src/CMakeFiles/check.dir/clean:
	$(MAKE) $(MAKESILENT) -f src/CMakeFiles/check.dir/build.make src/CMakeFiles/check.dir/clean
.PHONY : src/CMakeFiles/check.dir/clean

#=============================================================================
# Target rules for target src/CMakeFiles/core_library_dialect_sicstus.dir

# All Build rule for target.
src/CMakeFiles/core_library_dialect_sicstus.dir/all:
	$(MAKE) $(MAKESILENT) -f src/CMakeFiles/core_library_dialect_sicstus.dir/build.make src/CMakeFiles/core_library_dialect_sicstus.dir/depend
	$(MAKE) $(MAKESILENT) -f src/CMakeFiles/core_library_dialect_sicstus.dir/build.make src/CMakeFiles/core_library_dialect_sicstus.dir/build
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --progress-dir=/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/build/CMakeFiles --progress-num=52,53,54 "Built target core_library_dialect_sicstus"
.PHONY : src/CMakeFiles/core_library_dialect_sicstus.dir/all

# Build rule for subdir invocation for target.
src/CMakeFiles/core_library_dialect_sicstus.dir/rule: cmake_check_build_system
	$(CMAKE_COMMAND) -E cmake_progress_start /tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/build/CMakeFiles 3
	$(MAKE) $(MAKESILENT) -f CMakeFiles/Makefile2 src/CMakeFiles/core_library_dialect_sicstus.dir/all
	$(CMAKE_COMMAND) -E cmake_progress_start /tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/build/CMakeFiles 0
.PHONY : src/CMakeFiles/core_library_dialect_sicstus.dir/rule

# Convenience name for target.
core_library_dialect_sicstus: src/CMakeFiles/core_library_dialect_sicstus.dir/rule

.PHONY : core_library_dialect_sicstus

# clean rule for target.
src/CMakeFiles/core_library_dialect_sicstus.dir/clean:
	$(MAKE) $(MAKESILENT) -f src/CMakeFiles/core_library_dialect_sicstus.dir/build.make src/CMakeFiles/core_library_dialect_sicstus.dir/clean
.PHONY : src/CMakeFiles/core_library_dialect_sicstus.dir/clean

#=============================================================================
# Target rules for target src/CMakeFiles/vmi-metadata.dir

# All Build rule for target.
src/CMakeFiles/vmi-metadata.dir/all: src/CMakeFiles/mkvmi.dir/all
	$(MAKE) $(MAKESILENT) -f src/CMakeFiles/vmi-metadata.dir/build.make src/CMakeFiles/vmi-metadata.dir/depend
	$(MAKE) $(MAKESILENT) -f src/CMakeFiles/vmi-metadata.dir/build.make src/CMakeFiles/vmi-metadata.dir/build
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --progress-dir=/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/build/CMakeFiles --progress-num=100 "Built target vmi-metadata"
.PHONY : src/CMakeFiles/vmi-metadata.dir/all

# Build rule for subdir invocation for target.
src/CMakeFiles/vmi-metadata.dir/rule: cmake_check_build_system
	$(CMAKE_COMMAND) -E cmake_progress_start /tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/build/CMakeFiles 2
	$(MAKE) $(MAKESILENT) -f CMakeFiles/Makefile2 src/CMakeFiles/vmi-metadata.dir/all
	$(CMAKE_COMMAND) -E cmake_progress_start /tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/build/CMakeFiles 0
.PHONY : src/CMakeFiles/vmi-metadata.dir/rule

# Convenience name for target.
vmi-metadata: src/CMakeFiles/vmi-metadata.dir/rule

.PHONY : vmi-metadata

# clean rule for target.
src/CMakeFiles/vmi-metadata.dir/clean:
	$(MAKE) $(MAKESILENT) -f src/CMakeFiles/vmi-metadata.dir/build.make src/CMakeFiles/vmi-metadata.dir/clean
.PHONY : src/CMakeFiles/vmi-metadata.dir/clean

#=============================================================================
# Target rules for target src/CMakeFiles/core_library_clp.dir

# All Build rule for target.
src/CMakeFiles/core_library_clp.dir/all:
	$(MAKE) $(MAKESILENT) -f src/CMakeFiles/core_library_clp.dir/build.make src/CMakeFiles/core_library_clp.dir/depend
	$(MAKE) $(MAKESILENT) -f src/CMakeFiles/core_library_clp.dir/build.make src/CMakeFiles/core_library_clp.dir/build
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --progress-dir=/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/build/CMakeFiles --progress-num=45,46 "Built target core_library_clp"
.PHONY : src/CMakeFiles/core_library_clp.dir/all

# Build rule for subdir invocation for target.
src/CMakeFiles/core_library_clp.dir/rule: cmake_check_build_system
	$(CMAKE_COMMAND) -E cmake_progress_start /tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/build/CMakeFiles 2
	$(MAKE) $(MAKESILENT) -f CMakeFiles/Makefile2 src/CMakeFiles/core_library_clp.dir/all
	$(CMAKE_COMMAND) -E cmake_progress_start /tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/build/CMakeFiles 0
.PHONY : src/CMakeFiles/core_library_clp.dir/rule

# Convenience name for target.
core_library_clp: src/CMakeFiles/core_library_clp.dir/rule

.PHONY : core_library_clp

# clean rule for target.
src/CMakeFiles/core_library_clp.dir/clean:
	$(MAKE) $(MAKESILENT) -f src/CMakeFiles/core_library_clp.dir/build.make src/CMakeFiles/core_library_clp.dir/clean
.PHONY : src/CMakeFiles/core_library_clp.dir/clean

#=============================================================================
# Target rules for target src/CMakeFiles/swipl-ld.dir

# All Build rule for target.
src/CMakeFiles/swipl-ld.dir/all: src/CMakeFiles/core-constants.dir/all
src/CMakeFiles/swipl-ld.dir/all: src/CMakeFiles/vmi-metadata.dir/all
	$(MAKE) $(MAKESILENT) -f src/CMakeFiles/swipl-ld.dir/build.make src/CMakeFiles/swipl-ld.dir/depend
	$(MAKE) $(MAKESILENT) -f src/CMakeFiles/swipl-ld.dir/build.make src/CMakeFiles/swipl-ld.dir/build
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --progress-dir=/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/build/CMakeFiles --progress-num= "Built target swipl-ld"
.PHONY : src/CMakeFiles/swipl-ld.dir/all

# Build rule for subdir invocation for target.
src/CMakeFiles/swipl-ld.dir/rule: cmake_check_build_system
	$(CMAKE_COMMAND) -E cmake_progress_start /tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/build/CMakeFiles 2
	$(MAKE) $(MAKESILENT) -f CMakeFiles/Makefile2 src/CMakeFiles/swipl-ld.dir/all
	$(CMAKE_COMMAND) -E cmake_progress_start /tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/build/CMakeFiles 0
.PHONY : src/CMakeFiles/swipl-ld.dir/rule

# Convenience name for target.
swipl-ld: src/CMakeFiles/swipl-ld.dir/rule

.PHONY : swipl-ld

# clean rule for target.
src/CMakeFiles/swipl-ld.dir/clean:
	$(MAKE) $(MAKESILENT) -f src/CMakeFiles/swipl-ld.dir/build.make src/CMakeFiles/swipl-ld.dir/clean
.PHONY : src/CMakeFiles/swipl-ld.dir/clean

#=============================================================================
# Target rules for target src/CMakeFiles/swipl.dir

# All Build rule for target.
src/CMakeFiles/swipl.dir/all: src/CMakeFiles/libswipl.dir/all
	$(MAKE) $(MAKESILENT) -f src/CMakeFiles/swipl.dir/build.make src/CMakeFiles/swipl.dir/depend
	$(MAKE) $(MAKESILENT) -f src/CMakeFiles/swipl.dir/build.make src/CMakeFiles/swipl.dir/build
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --progress-dir=/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/build/CMakeFiles --progress-num=99 "Built target swipl"
.PHONY : src/CMakeFiles/swipl.dir/all

# Build rule for subdir invocation for target.
src/CMakeFiles/swipl.dir/rule: cmake_check_build_system
	$(CMAKE_COMMAND) -E cmake_progress_start /tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/build/CMakeFiles 32
	$(MAKE) $(MAKESILENT) -f CMakeFiles/Makefile2 src/CMakeFiles/swipl.dir/all
	$(CMAKE_COMMAND) -E cmake_progress_start /tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/build/CMakeFiles 0
.PHONY : src/CMakeFiles/swipl.dir/rule

# Convenience name for target.
swipl: src/CMakeFiles/swipl.dir/rule

.PHONY : swipl

# clean rule for target.
src/CMakeFiles/swipl.dir/clean:
	$(MAKE) $(MAKESILENT) -f src/CMakeFiles/swipl.dir/build.make src/CMakeFiles/swipl.dir/clean
.PHONY : src/CMakeFiles/swipl.dir/clean

#=============================================================================
# Target rules for target src/CMakeFiles/libswipl.dir

# All Build rule for target.
src/CMakeFiles/libswipl.dir/all: src/CMakeFiles/git-version.dir/all
src/CMakeFiles/libswipl.dir/all: src/CMakeFiles/core-constants.dir/all
src/CMakeFiles/libswipl.dir/all: src/CMakeFiles/vmi-metadata.dir/all
	$(MAKE) $(MAKESILENT) -f src/CMakeFiles/libswipl.dir/build.make src/CMakeFiles/libswipl.dir/depend
	$(MAKE) $(MAKESILENT) -f src/CMakeFiles/libswipl.dir/build.make src/CMakeFiles/libswipl.dir/build
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --progress-dir=/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/build/CMakeFiles --progress-num=60,61,62,63,64,65,66,67,68,69,70,71,72,73,74,75,76,77,78,79,80,81,82,83,84,85,86,87 "Built target libswipl"
.PHONY : src/CMakeFiles/libswipl.dir/all

# Build rule for subdir invocation for target.
src/CMakeFiles/libswipl.dir/rule: cmake_check_build_system
	$(CMAKE_COMMAND) -E cmake_progress_start /tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/build/CMakeFiles 31
	$(MAKE) $(MAKESILENT) -f CMakeFiles/Makefile2 src/CMakeFiles/libswipl.dir/all
	$(CMAKE_COMMAND) -E cmake_progress_start /tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/build/CMakeFiles 0
.PHONY : src/CMakeFiles/libswipl.dir/rule

# Convenience name for target.
libswipl: src/CMakeFiles/libswipl.dir/rule

.PHONY : libswipl

# clean rule for target.
src/CMakeFiles/libswipl.dir/clean:
	$(MAKE) $(MAKESILENT) -f src/CMakeFiles/libswipl.dir/build.make src/CMakeFiles/libswipl.dir/clean
.PHONY : src/CMakeFiles/libswipl.dir/clean

#=============================================================================
# Target rules for target src/CMakeFiles/core_library_dialect_swi.dir

# All Build rule for target.
src/CMakeFiles/core_library_dialect_swi.dir/all:
	$(MAKE) $(MAKESILENT) -f src/CMakeFiles/core_library_dialect_swi.dir/build.make src/CMakeFiles/core_library_dialect_swi.dir/depend
	$(MAKE) $(MAKESILENT) -f src/CMakeFiles/core_library_dialect_swi.dir/build.make src/CMakeFiles/core_library_dialect_swi.dir/build
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --progress-dir=/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/build/CMakeFiles --progress-num=55 "Built target core_library_dialect_swi"
.PHONY : src/CMakeFiles/core_library_dialect_swi.dir/all

# Build rule for subdir invocation for target.
src/CMakeFiles/core_library_dialect_swi.dir/rule: cmake_check_build_system
	$(CMAKE_COMMAND) -E cmake_progress_start /tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/build/CMakeFiles 1
	$(MAKE) $(MAKESILENT) -f CMakeFiles/Makefile2 src/CMakeFiles/core_library_dialect_swi.dir/all
	$(CMAKE_COMMAND) -E cmake_progress_start /tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/build/CMakeFiles 0
.PHONY : src/CMakeFiles/core_library_dialect_swi.dir/rule

# Convenience name for target.
core_library_dialect_swi: src/CMakeFiles/core_library_dialect_swi.dir/rule

.PHONY : core_library_dialect_swi

# clean rule for target.
src/CMakeFiles/core_library_dialect_swi.dir/clean:
	$(MAKE) $(MAKESILENT) -f src/CMakeFiles/core_library_dialect_swi.dir/build.make src/CMakeFiles/core_library_dialect_swi.dir/clean
.PHONY : src/CMakeFiles/core_library_dialect_swi.dir/clean

#=============================================================================
# Target rules for target src/CMakeFiles/core_compat_sicstus.dir

# All Build rule for target.
src/CMakeFiles/core_compat_sicstus.dir/all:
	$(MAKE) $(MAKESILENT) -f src/CMakeFiles/core_compat_sicstus.dir/build.make src/CMakeFiles/core_compat_sicstus.dir/depend
	$(MAKE) $(MAKESILENT) -f src/CMakeFiles/core_compat_sicstus.dir/build.make src/CMakeFiles/core_compat_sicstus.dir/build
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --progress-dir=/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/build/CMakeFiles --progress-num= "Built target core_compat_sicstus"
.PHONY : src/CMakeFiles/core_compat_sicstus.dir/all

# Build rule for subdir invocation for target.
src/CMakeFiles/core_compat_sicstus.dir/rule: cmake_check_build_system
	$(CMAKE_COMMAND) -E cmake_progress_start /tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/build/CMakeFiles 0
	$(MAKE) $(MAKESILENT) -f CMakeFiles/Makefile2 src/CMakeFiles/core_compat_sicstus.dir/all
	$(CMAKE_COMMAND) -E cmake_progress_start /tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/build/CMakeFiles 0
.PHONY : src/CMakeFiles/core_compat_sicstus.dir/rule

# Convenience name for target.
core_compat_sicstus: src/CMakeFiles/core_compat_sicstus.dir/rule

.PHONY : core_compat_sicstus

# clean rule for target.
src/CMakeFiles/core_compat_sicstus.dir/clean:
	$(MAKE) $(MAKESILENT) -f src/CMakeFiles/core_compat_sicstus.dir/build.make src/CMakeFiles/core_compat_sicstus.dir/clean
.PHONY : src/CMakeFiles/core_compat_sicstus.dir/clean

#=============================================================================
# Target rules for target src/CMakeFiles/core_library.dir

# All Build rule for target.
src/CMakeFiles/core_library.dir/all:
	$(MAKE) $(MAKESILENT) -f src/CMakeFiles/core_library.dir/build.make src/CMakeFiles/core_library.dir/depend
	$(MAKE) $(MAKESILENT) -f src/CMakeFiles/core_library.dir/build.make src/CMakeFiles/core_library.dir/build
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --progress-dir=/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/build/CMakeFiles --progress-num=12,13,14,15,16,17,18,19,20,21,22,23,24,25,26,27,28,29,30,31,32,33,34,35,36,37,38,39,40,41,42,43,44 "Built target core_library"
.PHONY : src/CMakeFiles/core_library.dir/all

# Build rule for subdir invocation for target.
src/CMakeFiles/core_library.dir/rule: cmake_check_build_system
	$(CMAKE_COMMAND) -E cmake_progress_start /tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/build/CMakeFiles 33
	$(MAKE) $(MAKESILENT) -f CMakeFiles/Makefile2 src/CMakeFiles/core_library.dir/all
	$(CMAKE_COMMAND) -E cmake_progress_start /tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/build/CMakeFiles 0
.PHONY : src/CMakeFiles/core_library.dir/rule

# Convenience name for target.
core_library: src/CMakeFiles/core_library.dir/rule

.PHONY : core_library

# clean rule for target.
src/CMakeFiles/core_library.dir/clean:
	$(MAKE) $(MAKESILENT) -f src/CMakeFiles/core_library.dir/build.make src/CMakeFiles/core_library.dir/clean
.PHONY : src/CMakeFiles/core_library.dir/clean

#=============================================================================
# Target rules for target src/CMakeFiles/core_library_dialect_hprolog.dir

# All Build rule for target.
src/CMakeFiles/core_library_dialect_hprolog.dir/all:
	$(MAKE) $(MAKESILENT) -f src/CMakeFiles/core_library_dialect_hprolog.dir/build.make src/CMakeFiles/core_library_dialect_hprolog.dir/depend
	$(MAKE) $(MAKESILENT) -f src/CMakeFiles/core_library_dialect_hprolog.dir/build.make src/CMakeFiles/core_library_dialect_hprolog.dir/build
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --progress-dir=/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/build/CMakeFiles --progress-num= "Built target core_library_dialect_hprolog"
.PHONY : src/CMakeFiles/core_library_dialect_hprolog.dir/all

# Build rule for subdir invocation for target.
src/CMakeFiles/core_library_dialect_hprolog.dir/rule: cmake_check_build_system
	$(CMAKE_COMMAND) -E cmake_progress_start /tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/build/CMakeFiles 0
	$(MAKE) $(MAKESILENT) -f CMakeFiles/Makefile2 src/CMakeFiles/core_library_dialect_hprolog.dir/all
	$(CMAKE_COMMAND) -E cmake_progress_start /tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/build/CMakeFiles 0
.PHONY : src/CMakeFiles/core_library_dialect_hprolog.dir/rule

# Convenience name for target.
core_library_dialect_hprolog: src/CMakeFiles/core_library_dialect_hprolog.dir/rule

.PHONY : core_library_dialect_hprolog

# clean rule for target.
src/CMakeFiles/core_library_dialect_hprolog.dir/clean:
	$(MAKE) $(MAKESILENT) -f src/CMakeFiles/core_library_dialect_hprolog.dir/build.make src/CMakeFiles/core_library_dialect_hprolog.dir/clean
.PHONY : src/CMakeFiles/core_library_dialect_hprolog.dir/clean

#=============================================================================
# Target rules for target src/CMakeFiles/qlf-prolog_xref.dir

# All Build rule for target.
src/CMakeFiles/qlf-prolog_xref.dir/all: src/CMakeFiles/prolog_products.dir/all
src/CMakeFiles/qlf-prolog_xref.dir/all: CMakeFiles/prolog_home.dir/all
src/CMakeFiles/qlf-prolog_xref.dir/all: src/CMakeFiles/swipl.dir/all
	$(MAKE) $(MAKESILENT) -f src/CMakeFiles/qlf-prolog_xref.dir/build.make src/CMakeFiles/qlf-prolog_xref.dir/depend
	$(MAKE) $(MAKESILENT) -f src/CMakeFiles/qlf-prolog_xref.dir/build.make src/CMakeFiles/qlf-prolog_xref.dir/build
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --progress-dir=/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/build/CMakeFiles --progress-num=98 "Built target qlf-prolog_xref"
.PHONY : src/CMakeFiles/qlf-prolog_xref.dir/all

# Build rule for subdir invocation for target.
src/CMakeFiles/qlf-prolog_xref.dir/rule: cmake_check_build_system
	$(CMAKE_COMMAND) -E cmake_progress_start /tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/build/CMakeFiles 99
	$(MAKE) $(MAKESILENT) -f CMakeFiles/Makefile2 src/CMakeFiles/qlf-prolog_xref.dir/all
	$(CMAKE_COMMAND) -E cmake_progress_start /tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/build/CMakeFiles 0
.PHONY : src/CMakeFiles/qlf-prolog_xref.dir/rule

# Convenience name for target.
qlf-prolog_xref: src/CMakeFiles/qlf-prolog_xref.dir/rule

.PHONY : qlf-prolog_xref

# clean rule for target.
src/CMakeFiles/qlf-prolog_xref.dir/clean:
	$(MAKE) $(MAKESILENT) -f src/CMakeFiles/qlf-prolog_xref.dir/build.make src/CMakeFiles/qlf-prolog_xref.dir/clean
.PHONY : src/CMakeFiles/qlf-prolog_xref.dir/clean

#=============================================================================
# Target rules for target src/CMakeFiles/mkvmi.dir

# All Build rule for target.
src/CMakeFiles/mkvmi.dir/all:
	$(MAKE) $(MAKESILENT) -f src/CMakeFiles/mkvmi.dir/build.make src/CMakeFiles/mkvmi.dir/depend
	$(MAKE) $(MAKESILENT) -f src/CMakeFiles/mkvmi.dir/build.make src/CMakeFiles/mkvmi.dir/build
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --progress-dir=/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/build/CMakeFiles --progress-num=88 "Built target mkvmi"
.PHONY : src/CMakeFiles/mkvmi.dir/all

# Build rule for subdir invocation for target.
src/CMakeFiles/mkvmi.dir/rule: cmake_check_build_system
	$(CMAKE_COMMAND) -E cmake_progress_start /tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/build/CMakeFiles 1
	$(MAKE) $(MAKESILENT) -f CMakeFiles/Makefile2 src/CMakeFiles/mkvmi.dir/all
	$(CMAKE_COMMAND) -E cmake_progress_start /tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/build/CMakeFiles 0
.PHONY : src/CMakeFiles/mkvmi.dir/rule

# Convenience name for target.
mkvmi: src/CMakeFiles/mkvmi.dir/rule

.PHONY : mkvmi

# clean rule for target.
src/CMakeFiles/mkvmi.dir/clean:
	$(MAKE) $(MAKESILENT) -f src/CMakeFiles/mkvmi.dir/build.make src/CMakeFiles/mkvmi.dir/clean
.PHONY : src/CMakeFiles/mkvmi.dir/clean

#=============================================================================
# Target rules for target src/CMakeFiles/git-version.dir

# All Build rule for target.
src/CMakeFiles/git-version.dir/all:
	$(MAKE) $(MAKESILENT) -f src/CMakeFiles/git-version.dir/build.make src/CMakeFiles/git-version.dir/depend
	$(MAKE) $(MAKESILENT) -f src/CMakeFiles/git-version.dir/build.make src/CMakeFiles/git-version.dir/build
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --progress-dir=/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/build/CMakeFiles --progress-num=59 "Built target git-version"
.PHONY : src/CMakeFiles/git-version.dir/all

# Build rule for subdir invocation for target.
src/CMakeFiles/git-version.dir/rule: cmake_check_build_system
	$(CMAKE_COMMAND) -E cmake_progress_start /tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/build/CMakeFiles 1
	$(MAKE) $(MAKESILENT) -f CMakeFiles/Makefile2 src/CMakeFiles/git-version.dir/all
	$(CMAKE_COMMAND) -E cmake_progress_start /tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/build/CMakeFiles 0
.PHONY : src/CMakeFiles/git-version.dir/rule

# Convenience name for target.
git-version: src/CMakeFiles/git-version.dir/rule

.PHONY : git-version

# clean rule for target.
src/CMakeFiles/git-version.dir/clean:
	$(MAKE) $(MAKESILENT) -f src/CMakeFiles/git-version.dir/build.make src/CMakeFiles/git-version.dir/clean
.PHONY : src/CMakeFiles/git-version.dir/clean

#=============================================================================
# Target rules for target src/CMakeFiles/core_library_dialect.dir

# All Build rule for target.
src/CMakeFiles/core_library_dialect.dir/all:
	$(MAKE) $(MAKESILENT) -f src/CMakeFiles/core_library_dialect.dir/build.make src/CMakeFiles/core_library_dialect.dir/depend
	$(MAKE) $(MAKESILENT) -f src/CMakeFiles/core_library_dialect.dir/build.make src/CMakeFiles/core_library_dialect.dir/build
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --progress-dir=/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/build/CMakeFiles --progress-num=48,49 "Built target core_library_dialect"
.PHONY : src/CMakeFiles/core_library_dialect.dir/all

# Build rule for subdir invocation for target.
src/CMakeFiles/core_library_dialect.dir/rule: cmake_check_build_system
	$(CMAKE_COMMAND) -E cmake_progress_start /tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/build/CMakeFiles 2
	$(MAKE) $(MAKESILENT) -f CMakeFiles/Makefile2 src/CMakeFiles/core_library_dialect.dir/all
	$(CMAKE_COMMAND) -E cmake_progress_start /tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/build/CMakeFiles 0
.PHONY : src/CMakeFiles/core_library_dialect.dir/rule

# Convenience name for target.
core_library_dialect: src/CMakeFiles/core_library_dialect.dir/rule

.PHONY : core_library_dialect

# clean rule for target.
src/CMakeFiles/core_library_dialect.dir/clean:
	$(MAKE) $(MAKESILENT) -f src/CMakeFiles/core_library_dialect.dir/build.make src/CMakeFiles/core_library_dialect.dir/clean
.PHONY : src/CMakeFiles/core_library_dialect.dir/clean

#=============================================================================
# Target rules for target src/CMakeFiles/core_library_dialect_eclipse.dir

# All Build rule for target.
src/CMakeFiles/core_library_dialect_eclipse.dir/all:
	$(MAKE) $(MAKESILENT) -f src/CMakeFiles/core_library_dialect_eclipse.dir/build.make src/CMakeFiles/core_library_dialect_eclipse.dir/depend
	$(MAKE) $(MAKESILENT) -f src/CMakeFiles/core_library_dialect_eclipse.dir/build.make src/CMakeFiles/core_library_dialect_eclipse.dir/build
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --progress-dir=/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/build/CMakeFiles --progress-num=50 "Built target core_library_dialect_eclipse"
.PHONY : src/CMakeFiles/core_library_dialect_eclipse.dir/all

# Build rule for subdir invocation for target.
src/CMakeFiles/core_library_dialect_eclipse.dir/rule: cmake_check_build_system
	$(CMAKE_COMMAND) -E cmake_progress_start /tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/build/CMakeFiles 1
	$(MAKE) $(MAKESILENT) -f CMakeFiles/Makefile2 src/CMakeFiles/core_library_dialect_eclipse.dir/all
	$(CMAKE_COMMAND) -E cmake_progress_start /tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/build/CMakeFiles 0
.PHONY : src/CMakeFiles/core_library_dialect_eclipse.dir/rule

# Convenience name for target.
core_library_dialect_eclipse: src/CMakeFiles/core_library_dialect_eclipse.dir/rule

.PHONY : core_library_dialect_eclipse

# clean rule for target.
src/CMakeFiles/core_library_dialect_eclipse.dir/clean:
	$(MAKE) $(MAKESILENT) -f src/CMakeFiles/core_library_dialect_eclipse.dir/build.make src/CMakeFiles/core_library_dialect_eclipse.dir/clean
.PHONY : src/CMakeFiles/core_library_dialect_eclipse.dir/clean

#=============================================================================
# Target rules for target src/CMakeFiles/core_library_dialect_iso.dir

# All Build rule for target.
src/CMakeFiles/core_library_dialect_iso.dir/all:
	$(MAKE) $(MAKESILENT) -f src/CMakeFiles/core_library_dialect_iso.dir/build.make src/CMakeFiles/core_library_dialect_iso.dir/depend
	$(MAKE) $(MAKESILENT) -f src/CMakeFiles/core_library_dialect_iso.dir/build.make src/CMakeFiles/core_library_dialect_iso.dir/build
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --progress-dir=/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/build/CMakeFiles --progress-num=51 "Built target core_library_dialect_iso"
.PHONY : src/CMakeFiles/core_library_dialect_iso.dir/all

# Build rule for subdir invocation for target.
src/CMakeFiles/core_library_dialect_iso.dir/rule: cmake_check_build_system
	$(CMAKE_COMMAND) -E cmake_progress_start /tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/build/CMakeFiles 1
	$(MAKE) $(MAKESILENT) -f CMakeFiles/Makefile2 src/CMakeFiles/core_library_dialect_iso.dir/all
	$(CMAKE_COMMAND) -E cmake_progress_start /tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/build/CMakeFiles 0
.PHONY : src/CMakeFiles/core_library_dialect_iso.dir/rule

# Convenience name for target.
core_library_dialect_iso: src/CMakeFiles/core_library_dialect_iso.dir/rule

.PHONY : core_library_dialect_iso

# clean rule for target.
src/CMakeFiles/core_library_dialect_iso.dir/clean:
	$(MAKE) $(MAKESILENT) -f src/CMakeFiles/core_library_dialect_iso.dir/build.make src/CMakeFiles/core_library_dialect_iso.dir/clean
.PHONY : src/CMakeFiles/core_library_dialect_iso.dir/clean

#=============================================================================
# Target rules for target src/CMakeFiles/core_library_dialect_yap.dir

# All Build rule for target.
src/CMakeFiles/core_library_dialect_yap.dir/all:
	$(MAKE) $(MAKESILENT) -f src/CMakeFiles/core_library_dialect_yap.dir/build.make src/CMakeFiles/core_library_dialect_yap.dir/depend
	$(MAKE) $(MAKESILENT) -f src/CMakeFiles/core_library_dialect_yap.dir/build.make src/CMakeFiles/core_library_dialect_yap.dir/build
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --progress-dir=/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/build/CMakeFiles --progress-num= "Built target core_library_dialect_yap"
.PHONY : src/CMakeFiles/core_library_dialect_yap.dir/all

# Build rule for subdir invocation for target.
src/CMakeFiles/core_library_dialect_yap.dir/rule: cmake_check_build_system
	$(CMAKE_COMMAND) -E cmake_progress_start /tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/build/CMakeFiles 0
	$(MAKE) $(MAKESILENT) -f CMakeFiles/Makefile2 src/CMakeFiles/core_library_dialect_yap.dir/all
	$(CMAKE_COMMAND) -E cmake_progress_start /tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/build/CMakeFiles 0
.PHONY : src/CMakeFiles/core_library_dialect_yap.dir/rule

# Convenience name for target.
core_library_dialect_yap: src/CMakeFiles/core_library_dialect_yap.dir/rule

.PHONY : core_library_dialect_yap

# clean rule for target.
src/CMakeFiles/core_library_dialect_yap.dir/clean:
	$(MAKE) $(MAKESILENT) -f src/CMakeFiles/core_library_dialect_yap.dir/build.make src/CMakeFiles/core_library_dialect_yap.dir/clean
.PHONY : src/CMakeFiles/core_library_dialect_yap.dir/clean

#=============================================================================
# Target rules for target src/CMakeFiles/core_library_unicode.dir

# All Build rule for target.
src/CMakeFiles/core_library_unicode.dir/all:
	$(MAKE) $(MAKESILENT) -f src/CMakeFiles/core_library_unicode.dir/build.make src/CMakeFiles/core_library_unicode.dir/depend
	$(MAKE) $(MAKESILENT) -f src/CMakeFiles/core_library_unicode.dir/build.make src/CMakeFiles/core_library_unicode.dir/build
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --progress-dir=/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/build/CMakeFiles --progress-num=58 "Built target core_library_unicode"
.PHONY : src/CMakeFiles/core_library_unicode.dir/all

# Build rule for subdir invocation for target.
src/CMakeFiles/core_library_unicode.dir/rule: cmake_check_build_system
	$(CMAKE_COMMAND) -E cmake_progress_start /tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/build/CMakeFiles 1
	$(MAKE) $(MAKESILENT) -f CMakeFiles/Makefile2 src/CMakeFiles/core_library_unicode.dir/all
	$(CMAKE_COMMAND) -E cmake_progress_start /tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/build/CMakeFiles 0
.PHONY : src/CMakeFiles/core_library_unicode.dir/rule

# Convenience name for target.
core_library_unicode: src/CMakeFiles/core_library_unicode.dir/rule

.PHONY : core_library_unicode

# clean rule for target.
src/CMakeFiles/core_library_unicode.dir/clean:
	$(MAKE) $(MAKESILENT) -f src/CMakeFiles/core_library_unicode.dir/build.make src/CMakeFiles/core_library_unicode.dir/clean
.PHONY : src/CMakeFiles/core_library_unicode.dir/clean

#=============================================================================
# Target rules for target src/CMakeFiles/core_library_lynx.dir

# All Build rule for target.
src/CMakeFiles/core_library_lynx.dir/all:
	$(MAKE) $(MAKESILENT) -f src/CMakeFiles/core_library_lynx.dir/build.make src/CMakeFiles/core_library_lynx.dir/depend
	$(MAKE) $(MAKESILENT) -f src/CMakeFiles/core_library_lynx.dir/build.make src/CMakeFiles/core_library_lynx.dir/build
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --progress-dir=/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/build/CMakeFiles --progress-num=56,57 "Built target core_library_lynx"
.PHONY : src/CMakeFiles/core_library_lynx.dir/all

# Build rule for subdir invocation for target.
src/CMakeFiles/core_library_lynx.dir/rule: cmake_check_build_system
	$(CMAKE_COMMAND) -E cmake_progress_start /tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/build/CMakeFiles 2
	$(MAKE) $(MAKESILENT) -f CMakeFiles/Makefile2 src/CMakeFiles/core_library_lynx.dir/all
	$(CMAKE_COMMAND) -E cmake_progress_start /tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/build/CMakeFiles 0
.PHONY : src/CMakeFiles/core_library_lynx.dir/rule

# Convenience name for target.
core_library_lynx: src/CMakeFiles/core_library_lynx.dir/rule

.PHONY : core_library_lynx

# clean rule for target.
src/CMakeFiles/core_library_lynx.dir/clean:
	$(MAKE) $(MAKESILENT) -f src/CMakeFiles/core_library_lynx.dir/build.make src/CMakeFiles/core_library_lynx.dir/clean
.PHONY : src/CMakeFiles/core_library_lynx.dir/clean

#=============================================================================
# Target rules for target src/CMakeFiles/qlf-prolog_colour.dir

# All Build rule for target.
src/CMakeFiles/qlf-prolog_colour.dir/all: src/CMakeFiles/prolog_products.dir/all
src/CMakeFiles/qlf-prolog_colour.dir/all: CMakeFiles/prolog_home.dir/all
src/CMakeFiles/qlf-prolog_colour.dir/all: src/CMakeFiles/swipl.dir/all
	$(MAKE) $(MAKESILENT) -f src/CMakeFiles/qlf-prolog_colour.dir/build.make src/CMakeFiles/qlf-prolog_colour.dir/depend
	$(MAKE) $(MAKESILENT) -f src/CMakeFiles/qlf-prolog_colour.dir/build.make src/CMakeFiles/qlf-prolog_colour.dir/build
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --progress-dir=/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/build/CMakeFiles --progress-num=97 "Built target qlf-prolog_colour"
.PHONY : src/CMakeFiles/qlf-prolog_colour.dir/all

# Build rule for subdir invocation for target.
src/CMakeFiles/qlf-prolog_colour.dir/rule: cmake_check_build_system
	$(CMAKE_COMMAND) -E cmake_progress_start /tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/build/CMakeFiles 99
	$(MAKE) $(MAKESILENT) -f CMakeFiles/Makefile2 src/CMakeFiles/qlf-prolog_colour.dir/all
	$(CMAKE_COMMAND) -E cmake_progress_start /tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/build/CMakeFiles 0
.PHONY : src/CMakeFiles/qlf-prolog_colour.dir/rule

# Convenience name for target.
qlf-prolog_colour: src/CMakeFiles/qlf-prolog_colour.dir/rule

.PHONY : qlf-prolog_colour

# clean rule for target.
src/CMakeFiles/qlf-prolog_colour.dir/clean:
	$(MAKE) $(MAKESILENT) -f src/CMakeFiles/qlf-prolog_colour.dir/build.make src/CMakeFiles/qlf-prolog_colour.dir/clean
.PHONY : src/CMakeFiles/qlf-prolog_colour.dir/clean

#=============================================================================
# Target rules for target src/CMakeFiles/prolog_products.dir

# All Build rule for target.
src/CMakeFiles/prolog_products.dir/all: CMakeFiles/prolog_home.dir/all
src/CMakeFiles/prolog_products.dir/all: src/CMakeFiles/swipl.dir/all
	$(MAKE) $(MAKESILENT) -f src/CMakeFiles/prolog_products.dir/build.make src/CMakeFiles/prolog_products.dir/depend
	$(MAKE) $(MAKESILENT) -f src/CMakeFiles/prolog_products.dir/build.make src/CMakeFiles/prolog_products.dir/build
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --progress-dir=/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/build/CMakeFiles --progress-num=89,90,91,92,93,94,95,96 "Built target prolog_products"
.PHONY : src/CMakeFiles/prolog_products.dir/all

# Build rule for subdir invocation for target.
src/CMakeFiles/prolog_products.dir/rule: cmake_check_build_system
	$(CMAKE_COMMAND) -E cmake_progress_start /tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/build/CMakeFiles 98
	$(MAKE) $(MAKESILENT) -f CMakeFiles/Makefile2 src/CMakeFiles/prolog_products.dir/all
	$(CMAKE_COMMAND) -E cmake_progress_start /tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/build/CMakeFiles 0
.PHONY : src/CMakeFiles/prolog_products.dir/rule

# Convenience name for target.
prolog_products: src/CMakeFiles/prolog_products.dir/rule

.PHONY : prolog_products

# clean rule for target.
src/CMakeFiles/prolog_products.dir/clean:
	$(MAKE) $(MAKESILENT) -f src/CMakeFiles/prolog_products.dir/build.make src/CMakeFiles/prolog_products.dir/clean
.PHONY : src/CMakeFiles/prolog_products.dir/clean

#=============================================================================
# Target rules for target src/CMakeFiles/core_demo.dir

# All Build rule for target.
src/CMakeFiles/core_demo.dir/all:
	$(MAKE) $(MAKESILENT) -f src/CMakeFiles/core_demo.dir/build.make src/CMakeFiles/core_demo.dir/depend
	$(MAKE) $(MAKESILENT) -f src/CMakeFiles/core_demo.dir/build.make src/CMakeFiles/core_demo.dir/build
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --progress-dir=/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/build/CMakeFiles --progress-num=10 "Built target core_demo"
.PHONY : src/CMakeFiles/core_demo.dir/all

# Build rule for subdir invocation for target.
src/CMakeFiles/core_demo.dir/rule: cmake_check_build_system
	$(CMAKE_COMMAND) -E cmake_progress_start /tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/build/CMakeFiles 1
	$(MAKE) $(MAKESILENT) -f CMakeFiles/Makefile2 src/CMakeFiles/core_demo.dir/all
	$(CMAKE_COMMAND) -E cmake_progress_start /tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/build/CMakeFiles 0
.PHONY : src/CMakeFiles/core_demo.dir/rule

# Convenience name for target.
core_demo: src/CMakeFiles/core_demo.dir/rule

.PHONY : core_demo

# clean rule for target.
src/CMakeFiles/core_demo.dir/clean:
	$(MAKE) $(MAKESILENT) -f src/CMakeFiles/core_demo.dir/build.make src/CMakeFiles/core_demo.dir/clean
.PHONY : src/CMakeFiles/core_demo.dir/clean

#=============================================================================
# Target rules for target src/CMakeFiles/core_headers.dir

# All Build rule for target.
src/CMakeFiles/core_headers.dir/all:
	$(MAKE) $(MAKESILENT) -f src/CMakeFiles/core_headers.dir/build.make src/CMakeFiles/core_headers.dir/depend
	$(MAKE) $(MAKESILENT) -f src/CMakeFiles/core_headers.dir/build.make src/CMakeFiles/core_headers.dir/build
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --progress-dir=/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/build/CMakeFiles --progress-num=11 "Built target core_headers"
.PHONY : src/CMakeFiles/core_headers.dir/all

# Build rule for subdir invocation for target.
src/CMakeFiles/core_headers.dir/rule: cmake_check_build_system
	$(CMAKE_COMMAND) -E cmake_progress_start /tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/build/CMakeFiles 1
	$(MAKE) $(MAKESILENT) -f CMakeFiles/Makefile2 src/CMakeFiles/core_headers.dir/all
	$(CMAKE_COMMAND) -E cmake_progress_start /tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/build/CMakeFiles 0
.PHONY : src/CMakeFiles/core_headers.dir/rule

# Convenience name for target.
core_headers: src/CMakeFiles/core_headers.dir/rule

.PHONY : core_headers

# clean rule for target.
src/CMakeFiles/core_headers.dir/clean:
	$(MAKE) $(MAKESILENT) -f src/CMakeFiles/core_headers.dir/build.make src/CMakeFiles/core_headers.dir/clean
.PHONY : src/CMakeFiles/core_headers.dir/clean

#=============================================================================
# Target rules for target src/CMakeFiles/core-constants.dir

# All Build rule for target.
src/CMakeFiles/core-constants.dir/all: src/CMakeFiles/defatom.dir/all
	$(MAKE) $(MAKESILENT) -f src/CMakeFiles/core-constants.dir/build.make src/CMakeFiles/core-constants.dir/depend
	$(MAKE) $(MAKESILENT) -f src/CMakeFiles/core-constants.dir/build.make src/CMakeFiles/core-constants.dir/build
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --progress-dir=/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/build/CMakeFiles --progress-num= "Built target core-constants"
.PHONY : src/CMakeFiles/core-constants.dir/all

# Build rule for subdir invocation for target.
src/CMakeFiles/core-constants.dir/rule: cmake_check_build_system
	$(CMAKE_COMMAND) -E cmake_progress_start /tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/build/CMakeFiles 0
	$(MAKE) $(MAKESILENT) -f CMakeFiles/Makefile2 src/CMakeFiles/core-constants.dir/all
	$(CMAKE_COMMAND) -E cmake_progress_start /tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/build/CMakeFiles 0
.PHONY : src/CMakeFiles/core-constants.dir/rule

# Convenience name for target.
core-constants: src/CMakeFiles/core-constants.dir/rule

.PHONY : core-constants

# clean rule for target.
src/CMakeFiles/core-constants.dir/clean:
	$(MAKE) $(MAKESILENT) -f src/CMakeFiles/core-constants.dir/build.make src/CMakeFiles/core-constants.dir/clean
.PHONY : src/CMakeFiles/core-constants.dir/clean

#=============================================================================
# Target rules for target src/CMakeFiles/defatom.dir

# All Build rule for target.
src/CMakeFiles/defatom.dir/all:
	$(MAKE) $(MAKESILENT) -f src/CMakeFiles/defatom.dir/build.make src/CMakeFiles/defatom.dir/depend
	$(MAKE) $(MAKESILENT) -f src/CMakeFiles/defatom.dir/build.make src/CMakeFiles/defatom.dir/build
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --progress-dir=/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/build/CMakeFiles --progress-num= "Built target defatom"
.PHONY : src/CMakeFiles/defatom.dir/all

# Build rule for subdir invocation for target.
src/CMakeFiles/defatom.dir/rule: cmake_check_build_system
	$(CMAKE_COMMAND) -E cmake_progress_start /tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/build/CMakeFiles 0
	$(MAKE) $(MAKESILENT) -f CMakeFiles/Makefile2 src/CMakeFiles/defatom.dir/all
	$(CMAKE_COMMAND) -E cmake_progress_start /tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/build/CMakeFiles 0
.PHONY : src/CMakeFiles/defatom.dir/rule

# Convenience name for target.
defatom: src/CMakeFiles/defatom.dir/rule

.PHONY : defatom

# clean rule for target.
src/CMakeFiles/defatom.dir/clean:
	$(MAKE) $(MAKESILENT) -f src/CMakeFiles/defatom.dir/build.make src/CMakeFiles/defatom.dir/clean
.PHONY : src/CMakeFiles/defatom.dir/clean

#=============================================================================
# Target rules for target src/CMakeFiles/core_compat_yap.dir

# All Build rule for target.
src/CMakeFiles/core_compat_yap.dir/all:
	$(MAKE) $(MAKESILENT) -f src/CMakeFiles/core_compat_yap.dir/build.make src/CMakeFiles/core_compat_yap.dir/depend
	$(MAKE) $(MAKESILENT) -f src/CMakeFiles/core_compat_yap.dir/build.make src/CMakeFiles/core_compat_yap.dir/build
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --progress-dir=/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/build/CMakeFiles --progress-num=9 "Built target core_compat_yap"
.PHONY : src/CMakeFiles/core_compat_yap.dir/all

# Build rule for subdir invocation for target.
src/CMakeFiles/core_compat_yap.dir/rule: cmake_check_build_system
	$(CMAKE_COMMAND) -E cmake_progress_start /tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/build/CMakeFiles 1
	$(MAKE) $(MAKESILENT) -f CMakeFiles/Makefile2 src/CMakeFiles/core_compat_yap.dir/all
	$(CMAKE_COMMAND) -E cmake_progress_start /tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/build/CMakeFiles 0
.PHONY : src/CMakeFiles/core_compat_yap.dir/rule

# Convenience name for target.
core_compat_yap: src/CMakeFiles/core_compat_yap.dir/rule

.PHONY : core_compat_yap

# clean rule for target.
src/CMakeFiles/core_compat_yap.dir/clean:
	$(MAKE) $(MAKESILENT) -f src/CMakeFiles/core_compat_yap.dir/build.make src/CMakeFiles/core_compat_yap.dir/clean
.PHONY : src/CMakeFiles/core_compat_yap.dir/clean

#=============================================================================
# Special targets to cleanup operation of make.

# Special rule to run CMake to check the build system integrity.
# No rule that depends on this can have commands that come from listfiles
# because they might be regenerated.
cmake_check_build_system:
	$(CMAKE_COMMAND) -S$(CMAKE_SOURCE_DIR) -B$(CMAKE_BINARY_DIR) --check-build-system CMakeFiles/Makefile.cmake 0
.PHONY : cmake_check_build_system

